• Home
  • App
  • Incompatibility with the latest version of deepin

Incompatibility with the latest version of deepin

The last available version of deepin v20 created some incompatibilities with some of my apps.

 

This apps don’t work for the moment :

  • Dynamic Wall
  • Wall Changer

I will correct his problems as quickly as possible.

 

Stay tunes…

Leave A Comment

Your email address will not be published. Required fields are marked *

Trending now

Popular Blog Posts

Dolor sit Mollitia harum ea ut eaque velit.